JACK_CONNECT(1)

NAME
jack_connect, jack_disconnect - JACK toolkit clients for connecting & disconnecting ports

SYNOPSIS
jack_connect [ -s | --server servername ] [-h | --help ] port1 port2 jack_disconnect [ -s | --server servername ] [-h | --help ] port1 port2

DESCRIPTION
jack_connect connects the two named ports. jack_disconnect disconnects the two named ports.

RETURNS
The exit status is zero if successful, 1 otherwise